/*
 * jQuery Nivo Slider v3.2
 * http://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);

.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */
.nivo-caption {
	position: absolute;
    left: 20px;
    top: 50px;
    overflow: hidden;
    background: #bd4627;
	filter: alpha(opacity=90);
  /* IE */
  -moz-opacity: 0.9;
  /* Mozilla */
  opacity: 0.9;
  /* CSS3 */
    font-family: 'Lato',Helvetica ,Arial, sans-serif;
    color: #fff;
    z-index: 8;
    padding: 15px 10px 15px 30px;
	font-weight:300;
	text-shadow: 1px 1px #922e11;
	border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
}
.nivo-caption h2 {
	font-size: 36px;
	line-height:38px;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 15px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

@media (max-width: 1199px){
	.nivo-caption h2 {
	font-size: 30px;
	line-height:32px;
}
}

@media (max-width: 991px){
	.nivo-caption h2 {
	font-size: 22px;
	line-height:24px;
}
.nivo-caption {
    top: 30px;
}
}
@media (max-width: 767px){
	.nivo-caption h2 {
	font-size: 18px;
	line-height:20px;
	
}
.nivo-caption {
		display:none;
		}
}
@media (max-width: 480px){
	.nivo-caption {
		visibility:hidden;
		}
	
	}